Tenho um programa aqui q pede o microsoft .net framework 3.0 mas acabei instalando o 3.5 (70MB). Esse 3.5 tem o 3.0 completo incluído nele ou vou ter que desinstalá-lo e instalar só o 3.0?

perguntou Apr 27 '13 às 09:07

gamemaniaco's gravatar image

gamemaniaco
366369372100

editou Sep 15 '16 às 11:36

annakellenbull's gravatar image

annakellenbull ♦♦
711202.7k

O .net mais novo é compatível com as versões anteriores, todos programas bem feitos são compatíveis com a versão mais recente!

Pega direto a ultima versão 4.5 do site da Microsoft e para logo com os avisos do “Windows Update”: http://www.microsoft.com/pt-br/download/details.aspx?id=30653

O .net é uma maquina virtual como o Java, só que executa programas escritos na plataforma da Microsoft.

link permanente

respondeu Apr 27 '13 às 15:04

sando_ms's gravatar image

sando_ms ♦
41455726.5k

Após instalar esse framework, no windows update apareceu a atualização Microsoft .NET Framework 3.5 Service Pack 1 e .NET Framework 3.5 Family Update para .NET versões 2.0 a 3.5 (KB951847) x86, queria saber tbm para que essa atualização serve e se eu instala-la vou perder o framework 3.0 no qual preciso para executar o programa

link permanente

respondeu Apr 27 '13 às 11:26

gamemaniaco's gravatar image

gamemaniaco
366369372100

Eu não pretendo desinstalar ou atualizar o 3.5 até pq não compensa e minha maquina é antiga só quero saber se ao instalar dentro do microsoft .net framework 3.5 tem a versão 3.0 pois preciso dela para executar um programa

link permanente

respondeu Apr 27 '13 às 22:06

gamemaniaco's gravatar image

gamemaniaco
366369372100

1

Então tá, deixa como está que é compatível!

Se quiser vá no “Windows update” e oculte a atualização para não ser mais incomodado.

sando_ms's gravatar image sando_ms ♦ (Apr 28 '13 às 03:00)
Sua resposta
mudar para preview

Siga esta pergunta

Por Email:

Uma vez que você entrar você poderá se inscrever para todas as atualizações aqui

Por RSS:

Respostas

Respostas e Comentários

Markdown Básico

  • *italico* ou __italico__
  • **negrito** or __negrito__
  • link:[texto](http://url.com/ "Qual é a sua dúvida?")
  • imagem?![alt texto](/path/img.jpg "Qual é a sua dúvida?")
  • lista numerada: 1. Foo 2. Bar
  • para adicionar uma quebra de linha basta adicionar dois espaços onde você gostaria que a nova linha estivesse.
  • tags HTML básicas também são suportadas

Tags

×568
×184
×8

pergunta feita: Apr 27 '13 às 09:07

pergunta lida: 6,147 vezes

última alteração: Sep 15 '16 às 11:36